#cookies_info_container{background: #eff3f6; border-bottom: 3px solid #CCCCCC; display: none; margin: 0px auto 5px auto; padding: 10px 0 6px 0; text-align: center; overflow: hidden;}
#cookies_info{width: 928px; margin: 0px auto; padding: 0px 11px;}
#cookies_info_text_container{text-align: left; font: normal 11px arial; color: #000000; display: inline-block; margin: 0px 0px 5px 6px;}
#cookies_info_text_container a{color: #0070c7;}
#cookies_info_button{width: 15px; height: 13px; border: 0px; background: url(../images/close_button.png) no-repeat; cursor: pointer;}
#cookies_info_text_container{width: 872px; float: left;}
#cookies_info_button_container{width: 30px; float: right;}